Subject: [Fot] 2020 Kastner Cup Tee Shirts.

From: Jerry Van Vlack via Fot <[email-masked]>
Date: Tue, 11 Feb 2020 10:56:37 -0500

This is a multi-part message in MIME format.

--===============5213979534520891597==
	boundary="----=_NextPart_000_014D_01D5E0C9.EE835390"

This is a multi-part message in MIME format.

------=_NextPart_000_014D_01D5E0C9.EE835390
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

FOT, I am not accepting any Tee Shirt orders and the ones already =
ordered will be cancelled.

If someone else wants to step up and do the job I=E2=80=99m sure Marty =
and Joe would be pleased.

WPTA is still solidly behind the event and all future events as well.

I look forward to seeing everyone at Mid-Ohio.

JVV
------=_NextPart_000_014D_01D5E0C9.EE835390
	charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Calibri'; COLOR: #000000">
<DIV>FOT, I am not accepting any Tee Shirt orders and the ones already =
ordered=20
will be cancelled.</DIV>
<DIV>&nbsp;</DIV>
<DIV>If someone else wants to step up and do the job I=E2=80=99m sure =
Marty and Joe=20
would be pleased.</DIV>
<DIV>&nbsp;</DIV>
<DIV>WPTA is still solidly behind the event and all future events as =
well.</DIV>
<DIV>&nbsp;</DIV>
<DIV>I look forward to seeing everyone at Mid-Ohio.</DIV>
<DIV>&nbsp;</DIV>
<DIV>JVV</DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_014D_01D5E0C9.EE835390--

--===============5213979534520891597==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============5213979534520891597==--